div.bean-content-spacing {
	padding-top: 20px;
}

div.field-type-link-field {
	width: 15%;
	text-align: center;
	float: left;
}

div.field-type-text-long {
	width: 60%;
	padding-right: 1%;
	float: left;
}

#content .wd_page_toolbar table,
#content .wd_featurebox table {
	margin: 0;
	max-width: inherit;
	min-width: inherit;
}

#content .wd_page_toolbar table td {
	padding: inherit;
}

#content .wd_featurebox table tr:nth-child(odd),
#content .wd_page_toolbar table tr:nth-child(odd) {
	background: transparent;
}

span.wd_page_tool,
span.wd_page_tool a {
	vertical-align: top;
}

span.wd_page_tool img {
	vertical-align: middle;
}

.wd_newsfeed_releases input[type='text'],
.wd_newsfeed_releases select {
	box-shadow: none;
	width: auto;
}

.wd_newsfeed_releases input[type="checkbox"] {
	position: inherit; 
	z-index: inherit; 
}